petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMInterpolationCreate

Creates a DMInterpolationInfo context

### Synopsis

    #include "petscdmplex.h"
    #include "petscsnes.h"
    PetscErrorCode DMInterpolationCreate(MPI_Comm comm, DMInterpolationInfo *ctx)

Collective

### Input Parameter

comm -the communicator

### Output Parameter

ctx -the context

### See Also

DMInterpolationEvaluate(), DMInterpolationAddPoints(), DMInterpolationDestroy()

### Level

beginner

### Location

src/snes/utils/dmplexsnes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages